# required by systemd, this service file should be used to
# to start web2ldap standalone service
# modify ExecStart according to your settings
# modify PIDFile according to your settings
# copy this file to /lib/systemd/system
# initiate: 	systemctl enable web2ldap.service
# start: 		systemctl start web2ldap.service
# get status: 	systemctl status web2ldap.service
#  

[Unit]
Description=web2ldap - web-based LDAPv3 client
Requires=network.target local-fs.target remote-fs.target
After=local-fs.target remote-fs.target network.target
#Wants=ldap.service
#After=ldap.service

[Service]
Type=simple
PIDFile=/opt/web2ldap/var/run/web2ldap-standalone.pid
ExecStart=/opt/web2ldap/sbin/web2ldap.py -u wwwrun -t on -d on

[Install]
WantedBy=multi-user.target
